answer = input('地球の衛星は何でしょう？\
M で始まる英語で答えてね：')
if answer == 'Moon':
      print('正解！')
else:
      answer2 = input('ちがうよ、もう一度考えてね：')
if answer2 == 'Moon':
      print('今度は正解だよ！')
else:
      print('残念')
